Module org.firebirdsql.jaybird
Package org.firebirdsql.extern.decimal

# Class Signum

java.lang.Object
org.firebirdsql.extern.decimal.Signum

public final class Signum extends Object
Signum constants used in decimal-java

Author:
  Mark Rotteveel

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`NEGATIVE`
`static final int`
`POSITIVE`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### POSITIVE

public static final int POSITIVE

See Also:
  - Constant Field Values

### NEGATIVE

public static final int NEGATIVE

See Also:
  - Constant Field Values